Subject: Last Call: IS-IS Extensions in Support of Generalized MPLS to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 09 Jun 2003 16:23:17 -0400

The IESG has received a request from the IS-IS for IP Internets 
Working Group to consider IS-IS Extensions in Support of Generalized 
MPLS <draft-ietf-isis-gmpls-extensions-16.txt> as an Informational RFC.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-23.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-isis-gmpls-extensions-16.txt